<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="The env-entryType is used to declare an application's  environment entry. The declaration consists of an optional  description, the name of the environment entry, and an  optional value.  If a value is not specified, one must be  supplied during deployment.    It is used by env-entry elements.">
<meta name="KeyWords" content="EnvEntry,Class EnvEntry,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>Class&nbsp;EnvEntry&nbsp;{Analysis}</b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>The&nbsp;env-entryType&nbsp;is&nbsp;used&nbsp;to&nbsp;declare&nbsp;an&nbsp;application's
<BR>environment&nbsp;entry.&nbsp;The&nbsp;declaration&nbsp;consists&nbsp;of&nbsp;an&nbsp;optional
<BR>description,&nbsp;the&nbsp;name&nbsp;of&nbsp;the&nbsp;environment&nbsp;entry,&nbsp;and&nbsp;an
<BR>optional&nbsp;value.&nbsp;&nbsp;If&nbsp;a&nbsp;value&nbsp;is&nbsp;not&nbsp;specified,&nbsp;one&nbsp;must&nbsp;be
<BR>supplied&nbsp;during&nbsp;deployment.
<BR>
<BR>It&nbsp;is&nbsp;used&nbsp;by&nbsp;env-entry&nbsp;elements.</font><BR><BR>
</body>
</html>
